
						@font-face {
							font-family: 'adlam';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/ADLaM Display/adlam-display-400-normal0.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'adlam';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/ADLaM Display/adlam-display-400-normal1.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'adlam';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/ADLaM Display/adlam-display-400-normal2.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-400-normal0.woff2') format('woff2');
							font-weight: narrow;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-400-normal1.woff2') format('woff2');
							font-weight: narrow;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-400-normal2.woff2') format('woff2');
							font-weight: narrow;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-500-normal0.woff2') format('woff2');
							font-weight: narrow;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-500-normal1.woff2') format('woff2');
							font-weight: narrow;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-500-normal2.woff2') format('woff2');
							font-weight: narrow;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-500italic-italic0.woff2') format('woff2');
							font-weight: narrow;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-500italic-italic1.woff2') format('woff2');
							font-weight: narrow;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-500italic-italic2.woff2') format('woff2');
							font-weight: narrow;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-600-normal0.woff2') format('woff2');
							font-weight: narrow;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-600-normal1.woff2') format('woff2');
							font-weight: narrow;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-600-normal2.woff2') format('woff2');
							font-weight: narrow;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-600italic-italic0.woff2') format('woff2');
							font-weight: narrow;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-600italic-italic1.woff2') format('woff2');
							font-weight: narrow;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-600italic-italic2.woff2') format('woff2');
							font-weight: narrow;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-700-normal0.woff2') format('woff2');
							font-weight: narrow;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-700-normal1.woff2') format('woff2');
							font-weight: narrow;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-700-normal2.woff2') format('woff2');
							font-weight: narrow;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-700italic-italic0.woff2') format('woff2');
							font-weight: narrow;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-700italic-italic1.woff2') format('woff2');
							font-weight: narrow;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-700italic-italic2.woff2') format('woff2');
							font-weight: narrow;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-italic-italic0.woff2') format('woff2');
							font-weight: narrow;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-italic-italic1.woff2') format('woff2');
							font-weight: narrow;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://mixo.com.bo/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-italic-italic2.woff2') format('woff2');
							font-weight: narrow;
							font-style: italic;
						}
						